» Ubuntu » 软件包

Error

two or more packages specified (serial-modules-3.0.0-21-generic-di oneiric-updates)